2 Replies Latest reply on Apr 29, 2011 10:50 AM by vertex_shader

    unable to open './themes/Spark/spark.css'

    Devtron Level 3

      Hello,

       

      My team member can no longer run our FLEX application.

       

      She gets this error:

      unable to open './themes/Spark/spark.css'

       

      I am able to run the project just fine, with the same code base.


      I noticed her Flash Builder is version 4.0.1 and mine is 4.0

       

      I have looked around online/google but could not find a solution that works.

       

      We have restarted the computer, cleaned the project, we even deleted the code and pulled it down from the SVN server, so it is fresh, but still have the same problem.

       

      Any ideas what is going on here?